## edubuntu-artwork 0.1.0-45

=== art/usplash/Makefile ===
C=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

all: usplash-theme-edubuntu.so

usplash-theme-edubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash_640_480.png.c.o usplash-theme-edubuntu.c.o
	$(COMPILE) -shared -o $@ $^
	
%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $<

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) usplash-theme-edubuntu.so $(DESTDIR)/usr/lib/usplash/edubuntu-splash.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so

## edubuntu-artwork 0.1.0-9

=== debian/changelog ===
edubuntu-artwork (0.1.0-9) breezy; urgency=low

  * added final community selected wallpaper (edubuntuGirl) 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Oct 2005 02:17:21 +0200

edubuntu-artwork (0.1.0-8) breezy; urgency=low

  * Fix FTBFS:
    - Add libbogl-dev Build-Depends.
    - Cleanup the source tree from prebuilt binaries.
    - Fix art/usplash/Makefile.am to clean up the dir properly.
    - autoreconf the overall.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 29 Sep 2005 11:39:57 +0200

edubuntu-artwork (0.1.0-7) breezy; urgency=low

  * Add edusplash.png and tie it into usplash/initramfs-tools
  * Add package edubuntu-artwork-usplash

 -- Jeff Bailey <jbailey@ubuntu.com>  Wed, 28 Sep 2005 00:15:19 -0400

edubuntu-artwork (0.1.0-6) breezy; urgency=low

  * unsetting gnome-sceensaver settings, we use xscreensaver again 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Sep 2005 00:25:39 +0200

edubuntu-artwork (0.1.0-5) breezy; urgency=low

  * set gnome-screensaver to blank-only mode in the cdd settings 

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Sep 2005 23:56:23 +0200

edubuntu-artwork (0.1.0-4) breezy; urgency=low

  * improve postinst/rm scripts  

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Sep 2005 12:11:48 +0200

edubuntu-artwork (0.1.0-3) breezy; urgency=low

  * depend on gdm to make sure the gdm theme gets set
  * fix path of the default background

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 12 Sep 2005 14:19:08 +0200

edubuntu-artwork (0.1.0-2) breezy; urgency=low

  * Initial Release

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 Aug 2005 13:07:26 +0200

=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, libbogl-dev
Standards-Version: 3.6.2

Package: edubuntu-artwork
Architecture: all
Depends: gtk2-engines-clearlooks, gnome-icon-theme-gartoon, ubuntu-artwork (>= 0.2.24-1), gdm, edubuntu-artwork-usplash
Description: edubuntu themes and artwork
 This package contains edubuntu themes, artwork and default settings.

Package: edubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: edubuntu artwork for usplash
 This is us the usplash startup screen for edubuntu.

## edubuntu-artwork 0.1.0-9.1

=== debian/changelog ===
edubuntu-artwork (0.1.0-9.1) breezy-updates; urgency=low

  * Use update-alternatives for handling the Firefox startup page.
  * Conflict with older versions of kubuntu-docs and ubuntu-docs not using
    update-alternatives for handling the Firefox startup page.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 18 Jan 2006 13:49:44 +0100

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: edubuntu-artwork
 Architecture: all
 Depends: gtk2-engines-clearlooks, gnome-icon-theme-gartoon, ubuntu-artwork (>= 0.2.24-1), gdm, edubuntu-artwork-usplash
+Conflicts: kubuntu-docs (<< 5.10-0.6.1), ubuntu-docs (<< 5.10-6.1)
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_DOCS_ALL :=

## edubuntu-artwork 0.1.0-32

=== debian/changelog ===
edubuntu-artwork (0.1.0-32) dapper; urgency=low

  * remove "dapper drake" from the default ff homepage 

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 May 2006 18:39:54 +0200

edubuntu-artwork (0.1.0-31) dapper; urgency=low

  * Use Michiel's latest usplash artwork, with corrected palette.
  * Remove the "glow" from the progress bar, to match the Ubuntu
    usplash, as discussed with Michiel and Scott on IRC last week.
  * Fix the art/usplash/ clean target to rm usplash-artwork.png.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 May 2006 23:25:41 +1000

edubuntu-artwork (0.1.0-30) dapper; urgency=low

  * fix location of the default firefox's homepage css in the 
    html source 
  * got a more polished version of the usplash artwork (thanks to 
    Michiel Sikma) (still some font color issues to solve)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 May 2006 21:14:31 +0200

edubuntu-artwork (0.1.0-29) dapper; urgency=low

  * now also the wallpaper shows NZ (closes maolne #44766)  

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 May 2006 11:05:29 +0200

edubuntu-artwork (0.1.0-28) dapper; urgency=low

  * changed default desktop font, since there is no activity on 
    bug 35349 and we cant ship with a non utf8 font (switched to dejavu 
    sans condensed oblique)
  * add an EdubuntuColors and EdubuntuPlain metathemes, so its easier 
    to switch back if you changed the default

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 20:57:06 +0200

edubuntu-artwork (0.1.0-27) dapper; urgency=low

  * added new gnome splashscreen including NZ, 
    partially fixes malone #44766

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 14:48:03 +0200

edubuntu-artwork (0.1.0-26) dapper; urgency=low

  * new usplash artwork 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 10:03:37 +0200

edubuntu-artwork (0.1.0-25) dapper; urgency=low

  * clean up old calls to gdmflexiserver in the postinst, we dont need that
    anymore (closes malone #37081)
  * make sure the right ldm theme is set
  * use alternatives system for gdm-cdd.conf to not clash with xubuntu 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 06:56:56 +0200

edubuntu-artwork (0.1.0-24) dapper; urgency=low

  * Rebuild for new locales for DapperFirefoxStartPageTranslation

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 17:27:20 +0100

edubuntu-artwork (0.1.0-23) dapper; urgency=low

  * added edubuntu_homies.jpg for the "young" theme, thanks to Lisa Savage
  * fine tune gdm theme a bit (make default background match the
    default chalkboard wallpaper and use the Edubuntucolors gtk theme)

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 14 May 2006 23:35:54 +0200

edubuntu-artwork (0.1.0-22) dapper; urgency=low

  * add final artwork for the default theme, keep old wallpaper in the 
    source package (for nostalgical reasons :) we love our edubuntugirl )

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 12 May 2006 13:44:24 +0200

edubuntu-artwork (0.1.0-21) dapper; urgency=low

  * Support DapperFirefoxStartPageTranslation:
    - add slave link
    - install link farm
    - build-depend on ubuntu-docs now
    Translations could be added in the source package as
    art/homepage/index-LOCALE.html; see the wiki for details of
    values of LOCALE for which this won't just be ignored.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 21 Apr 2006 18:15:24 +0100

edubuntu-artwork (0.1.0-20) dapper; urgency=low

  * added preseeding instructions to
    /usr/share/doc/edubuntu-artwork/README
  * fixed gdm theme handling (using gdm-cdd.conf now)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 28 Mar 2006 17:16:41 +0200

edubuntu-artwork (0.1.0-19) dapper; urgency=low

  * add EdubuntuColors metacity theme 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 28 Mar 2006 15:47:07 +0200

edubuntu-artwork (0.1.0-18) dapper; urgency=low

  * change the names of teh flavors according to what was decided in the
    edubuntu-meeting (we have young, default, and plain themes now)
  * add distributor-logo.png to tango-brown 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 27 Mar 2006 19:49:58 +0200

edubuntu-artwork (0.1.0-17) dapper; urgency=low

  * fix copyright info: added the Tango-Brown icontheme data

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 20 Mar 2006 20:15:42 +0100

edubuntu-artwork (0.1.0-16) dapper; urgency=low

  * added a new gtk colortheme called EdubuntuColors to use with the 
    ubuntulooks engine
  * depend on ubuntulooks engine
  * added Tango-Brown icons for the plain theme
  * changed the gconf settings for the different themes
  * new interim gnome splash screen (a bit to dark i think)
  * added distributor logo to the iconthemes we use
  * removed dependency on ubuntu-artwork, we ship our own gtk theme

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 20 Mar 2006 12:30:36 +0100

edubuntu-artwork (0.1.0-15) dapper; urgency=low

  * added distributor logo 

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 11 Mar 2006 16:56:33 +0100

edubuntu-artwork (0.1.0-14) dapper; urgency=low

  * make gdmflexiserver only update gdm if X is actually running 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Jan 2006 12:45:34 +0100

edubuntu-artwork (0.1.0-13) dapper; urgency=low

  * make the package use the new gconf
  * add debconf theme selector with the choice of 3 themes

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Jan 2006 01:16:02 +0100

edubuntu-artwork (0.1.0-12) dapper; urgency=low

  * Add /usr/share/ubuntu-artwork/home/ to edubuntu-artwork.dirs
    for firefox homepage symlink

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  2 Jan 2006 17:21:28 +0000

edubuntu-artwork (0.1.0-11) dapper; urgency=low

  * Use update-alternatives for Firefox homepage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Dec 2005 19:48:30 +0000

edubuntu-artwork (0.1.0-10) dapper; urgency=low

  * Update usplash image with one munged for the 640x400 switch.  This isn't
    the final artwork by any stretch, just a stopgap, so don't complain.


=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, libbogl-dev, ubuntu-docs (>= 6.04.7)
Standards-Version: 3.6.2

Package: edubuntu-artwork
Architecture: all
Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash
Description: edubuntu themes and artwork
 This package contains edubuntu themes, artwork and default settings.

Package: edubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: edubuntu artwork for usplash
 This is us the usplash startup screen for edubuntu.

## edubuntu-artwork 0.1.0-45

=== debian/changelog ===
edubuntu-artwork (0.1.0-45) edgy; urgency=low

  * replace the 640x400 pic with a 16 color one. closes malone 66726
  * fix throbber*.png to avoid distortion

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 23 Oct 2006 13:14:48 +0200

edubuntu-artwork (0.1.0-44) edgy; urgency=low

  *  added pam_message item to the Edubuntu gdm theme (closes malone #57588)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 16 Oct 2006 10:48:28 +0200

edubuntu-artwork (0.1.0-43) edgy; urgency=low

  * add final gnome splash
  * bump the version number in the firefox startpage
  * remove the human cursors theme workaround

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Oct 2006 11:17:47 +0200

edubuntu-artwork (0.1.0-42) edgy; urgency=low

  * make sure the human cursors themefile exists before trying to use it as
    alternative

 -- Oliver Grawert <ogra@ubuntu.com>  Mon,  9 Oct 2006 11:28:07 +0200

edubuntu-artwork (0.1.0-41) edgy; urgency=low

  * switch on client syslogging in default lts.conf

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  6 Oct 2006 14:41:32 +0200

edubuntu-artwork (0.1.0-40) edgy; urgency=low

  * add non-distorted usplash 640x480 pic so it looks as shiny as all other
    modes (Thanks Pete Savage)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  5 Oct 2006 11:40:44 +0200

edubuntu-artwork (0.1.0-39) edgy; urgency=low

  * make sure we use the right cursor theme in X everywhere by setting the
    x-cursor-theme alternative
  * update screenshot for gdm theme preview

 -- Oliver Grawert <ogra@ubuntu.com>  Mon,  2 Oct 2006 18:05:03 +0200

edubuntu-artwork (0.1.0-38) edgy; urgency=low

  * add a usplash pic for 640x480 resolution (note that this is only a scaled
    variant of the indexed 800x600 pic and looks very crappy, will be replaced
    after beta)
  * use the Human cursor theme by default and depend on it as well
  * fix usplash handling for the ltsp chroot in d-i installs 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 25 Sep 2006 13:54:00 +0200

edubuntu-artwork (0.1.0-37) edgy; urgency=low

  * fix usplash handling in postinst
  * fix rounded corners in gnome splash screen
  * fix gdm background color
  * size fix for the distributor logo in gartoon
  * fix broken progress bar in usplash
  * gdm theme

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 20 Sep 2006 22:51:17 +0200

edubuntu-artwork (0.1.0-36) edgy; urgency=low

  * fix ltsp handling

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 16 Sep 2006 16:08:54 +0200

edubuntu-artwork (0.1.0-35) edgy; urgency=low

  * fix usplash theme handling
  * make sure the right usplash is used in ltsp
  * add new gnome splash
  * add new default wallpaper

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 13 Sep 2006 11:34:08 +0200

edubuntu-artwork (0.1.0-34) edgy; urgency=low

  * new usplash artwork (not final yet)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 11 Sep 2006 15:12:25 +0200

edubuntu-artwork (0.1.0-33) edgy; urgency=low

  * ship and install default lts.conf file in the ltsp chroot(s) that enables 
  16bit colors, local devices, sound and network swapping

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 11 Sep 2006 14:40:22 +0200

=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs (>= 6.04.7), usplash-dev
Standards-Version: 3.6.2

Package: edubuntu-artwork
Architecture: all
Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-cursors-theme
Description: edubuntu themes and artwork
 This package contains edubuntu themes, artwork and default settings.

Package: edubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: edubuntu artwork for usplash
 This is us the usplash startup screen for edubuntu.

## edubuntu-artwork 0.1.0-48

=== debian/changelog ===
edubuntu-artwork (0.1.0-48) feisty; urgency=low

  * add EdubuntuColors to the allowed themes in gdm-cdd.conf
  * move the vendor icons to "places" instead of "apps", seems it's searched
    there now.
  * add vendor icons for 16x16, 22x22, 32x32 
  * add gtkrc file to gdm theme (fixes the missing menuicon issues)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 30 Mar 2007 11:08:19 +0200

edubuntu-artwork (0.1.0-47) feisty; urgency=low

  * fix versioning in the default homepage
  * update links in the default homepage
  * update to new wallpapers
  * update to new session splash
  * add Seveas' patch for usplash font colors
  * fix gdm theme

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 15 Mar 2007 14:51:34 +0100

edubuntu-artwork (0.1.0-46) feisty; urgency=low

  * add feisty usplash artwork 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Feb 2007 13:09:23 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
-Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs (>= 6.04.7), usplash-dev
+Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs , libusplash-dev
 Standards-Version: 3.6.2
 
 Package: edubuntu-artwork

## edubuntu-artwork 0.1.0-53

=== debian/changelog ===
edubuntu-artwork (0.1.0-53) gutsy; urgency=low

  * Edubuntu doesn't have a 16-colour theme, so will
    always use a 320px wide throbber.
    - Adjust .progress_x leftwards to centre throbber.
  * Move .progress_y upwards to avoid scrolling text-area overlap.

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 11 Oct 2007 21:48:58 +0300

edubuntu-artwork (0.1.0-52) gutsy; urgency=low

  * put in final wallpapers
  * add JC Car <jccarp@gmail.com> to copyright/credits for gutsy 
    wallpapers

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 05 Oct 2007 14:33:43 +0200

edubuntu-artwork (0.1.0-51) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

edubuntu-artwork (0.1.0-50) gutsy; urgency=low

  * fix version number in homepage
  * new wallpapers
  * fix handling of distributor icon (called start-here now)
  * add 800x480 usplash image
  * drop tango brown from plain theme

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Sep 2007 19:46:58 +0200

edubuntu-artwork (0.1.0-49) gutsy; urgency=low

  * debian/control: replace human-cursors-theme with human-theme

 -- Jordan Mantha <mantha@ubuntu.com>  Mon, 06 Aug 2007 08:14:19 -0700

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-cursors-theme
+Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-theme
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.

## edubuntu-artwork 0.1.0-55ubuntu1

=== art/usplash/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 all: usplash-theme-edubuntu.so
 
-usplash-theme-edubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash_640_480.png.c.o usplash-theme-edubuntu.c.o
+usplash-theme-edubuntu.so: throbber_back.png.c.o throbber_fore.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash_800_480.png.c.o usplash_640_480.png.c.o usplash-theme-edubuntu.c.o
 	$(COMPILE) -shared -o $@ $^
 	
 %.png.c: %.png

=== debian/changelog ===
edubuntu-artwork (0.1.0-55ubuntu1) hardy; urgency=low

  * fix gtktheme and drop dependency on ubuntulooks engine
  * fix wallpapers
  * adjust brightness on gdm background

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Mar 2008 22:23:50 +0100

edubuntu-artwork (0.1.0-55) hardy; urgency=low

  * update homepage text to 8.10

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Mar 2008 11:39:42 +0100

edubuntu-artwork (0.1.0-54) hardy; urgency=low

  * add reboot notification 
  * remove lts.conf (not needed anymore)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Feb 2008 14:22:05 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: gtk2-engines-ubuntulooks, gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-theme
+Depends: gnome-icon-theme-gartoon, gdm, edubuntu-artwork-usplash, human-theme
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.

## edubuntu-artwork 0.1.0-56

=== debian/changelog ===
edubuntu-artwork (0.1.0-56) jaunty; urgency=low

  * drop edubuntu-artwork-usplash package as it is not well-maintained
    and makes little sense for an addon.
      Closes LP: #39186, #66726, #83410, #271376, #318522, #323011
  * bump standards version to 3.8.0
  * set Maintainer as Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>

 -- Jordan Mantha <laserjock@ubuntu.com>  Mon, 09 Mar 2009 22:07:49 -0700

## edubuntu-artwork 0.1.0-57

=== debian/changelog ===
edubuntu-artwork (0.1.0-57) karmic; urgency=low

  * Use highlight_shade instead of hilight_ratio in gtkrc Closes LP: #345417
  * Fix extraneous space in Firefox homepage Closes LP: #144918
  * Update Firefox homepage for Edubuntu 9.10
  * Update EdubuntuPlain to use correct icon theme name
  * Do not install GDM theme, adjust postinst/postrm to remove custom
    gdm.conf

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 13 Oct 2009 13:05:53 -0400

=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, ubuntu-docs
Standards-Version: 3.8.0

Package: edubuntu-artwork
Architecture: all
Depends: gnome-icon-theme-gartoon, gdm, human-theme
Description: edubuntu themes and artwork
 This package contains edubuntu themes, artwork and default settings.

## edubuntu-artwork 0.1.0-71

=== debian/changelog ===
edubuntu-artwork (0.1.0-71) lucid; urgency=low

  * Fix LTSP install:
   * Fix ssh not starting.
   * Fix progress bar disappearing during install.
   * Let the install script output to stdout (making debug easier).
   * Add some cleanup of the environment.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Apr 2010 10:35:17 +0200

edubuntu-artwork (0.1.0-70) lucid; urgency=low

  * Sync plymouth theme with Ubuntu theme changes and updates
  * Include vga16 images for Plymouth

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 24 Apr 2010 01:29:13 +0200

edubuntu-artwork (0.1.0-69) lucid; urgency=low

  * Replace various artwork elements with new artwork
  * Fix remaining bugs in live scripts

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Apr 2010 16:01:10 +0200

edubuntu-artwork (0.1.0-68) lucid; urgency=low

  * Fix logo in translations (LP: #567841)
  * Revert looping of slide transitions and time delay (LP: #567841)
  * Fix edubuntu-ltsp-install so that it works with languages other
    than English
  * Remove slideshow translations, it's unfortunately too
    inconsistant with the Edubuntu slides and causes problems

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 21 Apr 2010 15:23:19 +0200

edubuntu-artwork (0.1.0-67) lucid; urgency=low

  * Fix ltsp-install so that ssh starts properly
  * Update Plymouth Logo
  * Update distributor-logo

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 19 Apr 2010 23:06:20 +0200

edubuntu-artwork (0.1.0-66) lucid; urgency=low

  * s/dark matter/grey matter in gbrainy slide
  * Fix ssh problem in LTSP installer
  * Increase delay for ubiquity-slideshow

 -- Jonathan Carter <jonathan@zanix.co.za>  Thu, 15 Apr 2010 21:30:08 +0200

edubuntu-artwork (0.1.0-65) lucid; urgency=low

  * Fix description in netbook-installer
  * New edubuntu-conf scripts

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 12 Apr 2010 18:43:04 +0200

edubuntu-artwork (0.1.0-64) lucid; urgency=low

  * Add Tux4kids to Ubiquity Slideshow
  * Fix postrm errrors (Closes LP: #551386)
  * Update html title in homepage from 9.10 to 10.04

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 08 Apr 2010 16:14:50 +0200

edubuntu-artwork (0.1.0-63) lucid; urgency=low

  * Include new netbook and ltsp installer scripts

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 31 Mar 2010 19:49:48 +0200

edubuntu-artwork (0.1.0-62) lucid; urgency=low

  * Update gconf defaults on installation/removal
  * Update ubiquity-slideshow
  * Add conflicts for ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
    mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
    ubiquity-slideshow-ubuntu-upgrade
  * Update Plymouth theme to include hollow red icon

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 30 Mar 2010 14:20:08 +0200

edubuntu-artwork (0.1.0-61) lucid; urgency=low

  * Remove cruft (legacy gdm and gnome configuration)
  * Add Edubuntu Ubiquity-slideshow slides
  * Add edubuntu-conf script for LTSP/Netbook configuration

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 29 Mar 2010 17:39:35 +0200

edubuntu-artwork (0.1.0-60) lucid; urgency=low

  * Change default gtk and metacity themes to Radiance
  * Add plymouth theme
  * Change default gdm icon to edubuntu logo

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 23 Mar 2010 19:20:01 +0200

edubuntu-artwork (0.1.0-59) lucid; urgency=low

  * Update color theme and windows to Human.
  * Fix icon theme name.
  * Enable icons in the menu (testing).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Mar 2010 11:54:55 +0000

edubuntu-artwork (0.1.0-58) lucid; urgency=low

  * Replace wallpaper with new submission
  * Replace default icon theme with breathe-icon-theme
  * Replace version number in homepage from 9.10 to 10.04

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 15 Feb 2010 21:14:48 +0200

## edubuntu-artwork 0.1.0-71ubuntu0.1

=== debian/changelog ===
edubuntu-artwork (0.1.0-71ubuntu0.1) lucid-proposed; urgency=low

  * Check for plymouth link before removing (LP: #574156)

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 13 May 2010 13:43:27 +0200

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: gnome-icon-theme-gartoon, gdm, human-theme
+Depends: gnome-icon-theme-gartoon, gdm, human-theme, breathe-icon-theme,
+         light-themes
+Conflicts: ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
+           mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
+           ubiquity-slideshow-ubuntu-upgrade
 Description: edubuntu themes and artwork
  This package contains edubuntu themes, artwork and default settings.

=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,10 @@
 include /usr/share/cdbs/1/class/gnome.mk
 
 DEB_INSTALL_DOCS_ALL :=
+
+common-binary-post-install-indep::
+	/usr/share/ubuntu-docs/common/prepare-firefox-startpage-translations \
+		art/homepage \
+		debian/edubuntu-artwork \
+		/usr/share/edubuntu-artwork/home/locales \
+		../index.html

## edubuntu-artwork 10.10.10

=== debian/changelog ===
edubuntu-artwork (10.10.10) maverick; urgency=low

  * Final touches to wallpaper

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 15 Sep 2010 13:13:32 -0400

edubuntu-artwork (10.10.8.1) maverick; urgency=low

  * Fix package upgrade problems, LP: #621444

 -- Jonathan Carter <jonathan@edubuntu.org>  Wed, 08 Sep 2010 16:21:29 -0400

edubuntu-artwork (10.10.8) maverick; urgency=low

  * Change the window borders from Radiance to Ambiance.
  * Fix typo in gconf keys
  * Enable icons for buttons
  * Disable italc font on the desktop

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 04 Sep 2010 21:18:34 -0400

edubuntu-artwork (10.10.7) maverick; urgency=low

  * Updated wallpapers and copyright information

 -- Jonathan Carter <jonathan@ubuntu.com>  Fri, 03 Sep 2010 11:15:23 -0400

edubuntu-artwork (10.10.6) maverick; urgency=low

  * preinst/postinst/postrm cleanup
  * Set the plymouth alternative properly
  * Add diverts for the gartoon theme
  * Remove unused splash and firefox launch page
  * Bump standards to 3.9.1, no change required

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 29 Aug 2010 13:12:37 -0400

edubuntu-artwork (10.10.5) maverick; urgency=low

  * Move wallpaper information to gnome-wallpaper-properties directory

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 17 Aug 2010 12:41:04 -0400

edubuntu-artwork (10.10.4) maverick; urgency=low

  * Include periodic table wallpaper
  * Fix wallpaper install path

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 17 Aug 2010 10:23:16 -0400

edubuntu-artwork (10.10.3) maverick; urgency=low

  * Include wallpapaper files
  * Apply gconf settings properly

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 11 Aug 2010 14:47:03 -0400

edubuntu-artwork (10.10.2) maverick; urgency=low

  * Fix homepage configuration (Closes: LP: #613360)

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 04 Aug 2010 08:51:30 -0400

edubuntu-artwork (10.10.1) maverick; urgency=low

  * Drop livecd files
  * Fix Lintian errors
  * Use proper versioning 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 06 Jul 2010 11:19:12 -0400

=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://edubuntu.org

Package: edubuntu-artwork
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme-gartoon, gdm, human-theme, breathe-icon-theme, light-themes
Description: edubuntu themes and artwork
 Edubuntu themes and artwork provided that includes
 a GDM theme, Plymouth theme, wallpapers as well as
 the default Edubuntu firefox homepage.

## edubuntu-artwork 11.04.1

=== debian/changelog ===
edubuntu-artwork (11.04.1) natty; urgency=low

  * Workaround cache bug on upgrade (LP: #746028)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Apr 2011 15:46:45 -0400

edubuntu-artwork (11.03.3) natty; urgency=low

  * Inclusion of some of the new wallpapers

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 09 Mar 2011 14:43:56 -0500

edubuntu-artwork (11.03.2) natty; urgency=low

  * Update gconf settings 
  * Update gartoon to GartoonRedux paths 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 03 Mar 2011 16:44:10 -0500

edubuntu-artwork (11.03.1) natty; urgency=low

  * Hide ibus icon by default in systray 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 03 Mar 2011 16:02:09 -0500

edubuntu-artwork (11.02.1) natty; urgency=low

  * Set gnome-classic as default session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Feb 2011 17:22:56 -0500

edubuntu-artwork (11.01.1) natty; urgency=low

  * Make artwork package multibinary
  * Move optional packages from depends to recommends

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 04 Jan 2011 14:23:00 -0500

edubuntu-artwork (10.12.1) natty; urgency=low

  * Add edubuntu-text plymouth theme

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 21 Dec 2010 09:01:15 -0500

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,28 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme-gartoon, gdm, human-theme, breathe-icon-theme, light-themes
+Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes
+Recommends: edubuntu-wallpapers, plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes
  a GDM theme, Plymouth theme, wallpapers as well as
  the default Edubuntu firefox homepage.
+
+Package: edubuntu-wallpapers
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: wallpapers included in edubuntu
+ A collection of wallpapers sourced from various contributors
+ and art sites across the Internet. These are the wallpapers
+ shipped with Edubuntu by default.
+
+Package: plymouth-theme-edubuntu
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
+Description: Plymouth is an application that runs very early
+ in the boot process (even before the root filesystem is mounted!)
+ that provides a graphical boot animation while the boot process
+ happens in the background.
+ .
+ This package contains the Edubuntu logo and text themes.
+

## edubuntu-artwork 11.09.1

=== debian/changelog ===
edubuntu-artwork (11.09.1) oneiric; urgency=low

  * Workaround nepomuk showing up in the menu on gnome.
    This is because nepomuk ships its .desktop files in kdebase-runtime
    which is a pretty common depends of KDE packages we use.
    The workaround hides the launchers when not running on KDE.
  * Cleanup edubuntu-artwork.install a little, remove a whitespace and
    change all the targets to be usr/... instead of /usr/...

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 27 Sep 2011 16:01:58 -0400

edubuntu-artwork (11.08.6) oneiric; urgency=low

  * Fix plymouth theme postrm script not removing the right alternative.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 28 Aug 2011 11:54:40 -0400

edubuntu-artwork (11.08.5) oneiric; urgency=low

  * Add unity BFB icon (LP: #834787)
  * Change default wallpaper from jpg to png to avoid breaking upgrades.
  * Fix path of unity-greeter logo and make postinst/postrm more robust.
  * Fix typos in edubuntu-artwork postrm script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 26 Aug 2011 20:33:11 -0400

edubuntu-artwork (11.08.4) oneiric; urgency=low

  * Add unity-greeter logo (LP: #834701)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 26 Aug 2011 20:18:18 -0400

edubuntu-artwork (11.08.3) oneiric; urgency=low

  * Add stargazer wallpaper and make it default 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 25 Aug 2011 09:38:24 -0400

edubuntu-artwork (11.08.2) oneiric; urgency=low

  * Bump plymouth theme version to 11.10

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 23 Aug 2011 12:52:38 -0400

edubuntu-artwork (11.08.1) oneiric; urgency=low

  * Configure unity-greeter to use "edubuntu" instead of "ubuntu"
  * Switch default icon theme to ubuntu-mono-dark
    (as Breathe is missing some icons)
  * Switch default gtk theme to Ambiance
    (already hardcoded pretty much everywhere anyway)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 23 Aug 2011 10:49:14 -0400

edubuntu-artwork (11.07.3) oneiric; urgency=low

  * Change edubuntu-wallpapers from being a recommend of edubuntu-artwork
    to being a depend (as the gconf and lightdm config depend on it).
  * Add lightdm configuration to postinst/postrm artwork scripts

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 22 Aug 2011 12:37:57 -0400

edubuntu-artwork (11.07.2) oneiric; urgency=low

  * Drop default session handling code as Edubuntu now ships with Unity
    by default. On upgrade the current setting will be kept. New installs
    will get unity unless fallback is chosen in the installer.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Jul 2011 00:30:22 +0200

edubuntu-artwork (11.07.1) oneiric; urgency=low

  * Call gtk-update-icon-cache-3.0 or gtk-update-icon-cache depending on
    what's on the system.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 01 Jul 2011 09:47:12 +0100

edubuntu-artwork (11.05.1) oneiric; urgency=low

  * Set gnome-fallback as our default session as gnome-classic doesn't work.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Jun 2011 11:05:44 -0400

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes
-Recommends: edubuntu-wallpapers, plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes, edubuntu-wallpapers
+Recommends: plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes
  a GDM theme, Plymouth theme, wallpapers as well as

## edubuntu-artwork 12.04.1

=== debian/changelog ===
edubuntu-artwork (12.04.1) precise; urgency=low

  * Fix .xml defintion files for our wallpapers. (LP: #986231)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Apr 2012 17:08:28 +0200

edubuntu-artwork (12.02.2) precise; urgency=low

  * Update on colour for the plymouth theme to match new Edubuntu
    colour scheme better.

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 21 Feb 2012 22:07:11 -0500

edubuntu-artwork (12.02.1) precise; urgency=low

  * Update for new unity-greeter. Settings are now in gsettings so drop
    all our ugly hacks and simply add them to our existing override file.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 17:45:54 -0500

edubuntu-artwork (12.01.4) precise; urgency=low

  * And re-add gconf to avoid the automated conversion of ubuntu-artwork
    gconf keys to override our own gsettings keys (and bump to 95_ in the
    process to avoid any other override from the default packages).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 23 Jan 2012 11:27:00 -0500

edubuntu-artwork (12.01.3) precise; urgency=low

  * Convert our old gconf keys to their gsettings equivalent.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 21 Jan 2012 20:29:57 -0500

edubuntu-artwork (12.01.2) precise; urgency=low

  * Fix last reference to the unity 4 bfb icon.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Jan 2012 18:21:57 -0500

edubuntu-artwork (12.01.1) precise; urgency=low

  * Stop modifying unity-greeter.conf:
    - Divert unity-greeter.conf to unity-greeter.conf.orig
    - Replace unity-greeter.conf by a symlink to edubuntu-greeter.conf
  * Drop gconf schema
  * Cleanup all the diverts to use the right dpkg-divert call and
    fix any broken entry

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 19 Jan 2012 17:20:06 -0500

edubuntu-artwork (11.11.2) precise; urgency=low

  * Change version number in lightdm theme.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 23:16:26 -0500

edubuntu-artwork (11.11.1) precise; urgency=low

  * Change text splash to 12.04.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 22:21:22 -0500

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
-Homepage: http://edubuntu.org
+Standards-Version: 3.9.2
+Homepage: http://www.edubuntu.org
 
 Package: edubuntu-artwork
 Architecture: all

## edubuntu-artwork 12.04.4

=== debian/changelog ===
edubuntu-artwork (12.04.4) precise-proposed; urgency=low

  * Actually it turns out that gnome-fallback can use either of
    /usr/share/gnome-classic or /usr/share/gnome-fallback depending on
    whether it's started with or without effects, so putting overrides in
    both directories. (LP: #1032256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Aug 2012 10:26:35 -0400

edubuntu-artwork (12.04.3) precise-proposed; urgency=low

  * Path in previous upload was wrong, 12.04 uses /usr/share/gnome-classic
    not /usr/share/gnome-fallback. (LP: #1032256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 12 Aug 2012 20:40:05 -0400

edubuntu-artwork (12.04.2) precise-proposed; urgency=low

  * Fix path for desktop file entries (LP: #1032256)

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 02 Aug 2012 11:31:38 -0400

## edubuntu-artwork 12.09.1

=== debian/changelog ===
edubuntu-artwork (12.09.1) quantal; urgency=low

  * Override default unity launchers to avoid being affected by LP: #1046840
  * Fix override of BFB icon in Unity (was overriding an older path)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 12:48:15 -0400

edubuntu-artwork (12.08.2) quantal; urgency=low

  * Update lightdm image to reflect current version

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 29 Aug 2012 14:32:20 -0400

edubuntu-artwork (12.08.1) quantal; urgency=low

  * Actually it turns out that gnome-fallback can use either of
    /usr/share/gnome-classic or /usr/share/gnome-fallback depending on
    whether it's started with or without effects, so putting overrides in
    both directories. (LP: #1032256)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Aug 2012 10:32:34 -0400

edubuntu-artwork (12.07.1) quantal; urgency=low

  * Really stop overriding button and menu icons.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jul 2012 17:47:02 -0400

edubuntu-artwork (12.06.3) quantal; urgency=low

  * Install .desktop overrides in the correct directory

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 26 Jun 2012 15:50:08 -0400

edubuntu-artwork (12.06.2) quantal; urgency=low

  * Add edubuntu-getexcited wallpaper
  * Remove icons on buttons
  * Remove some debhelper boilerplate

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 23 Jun 2012 17:39:10 -0400

edubuntu-artwork (12.06.1) quantal; urgency=low

  * Update Akonaditray.desktop filename to proper case

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 18 Jun 2012 10:07:24 -0400

edubuntu-artwork (12.05.5) quantal; urgency=low

  * Remove old wallpapers: stripes, bubbles, meerkat, whereami
  * Add new wallpaper: ladybug

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 30 May 2012 13:17:46 -0400

edubuntu-artwork (12.05.4) quantal; urgency=low

  * Add akonaditray menu entry override 
  * Add .desktop overrides for gnome-fallback to the correct path

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 30 May 2012 11:25:39 -0400

edubuntu-artwork (12.05.2) quantal; urgency=low

  * Set terminal background colour to #424242
  * Modify plymouth logo theme

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 May 2012 13:25:33 -0400

edubuntu-artwork (12.05.1) quantal; urgency=low

  * Update Plymouth text theme for 12.10
  * Update Plymouth logo theme with new colours

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 May 2012 12:56:15 -0400

## edubuntu-artwork 13.02.2

=== debian/changelog ===
edubuntu-artwork (13.02.2) raring; urgency=low

  * Set default themes to Ambians/Humanity for Alpha 2

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 10 Feb 2013 17:38:35 +0200

edubuntu-artwork (13.02.1) raring; urgency=low

  * Fix CyanicAmbiance Unity launcher close buttons
  * Add EdubuntuElementary icon theme
  * Revert softwarecentre icon to default
  * Update CyanicAmbiance theme
  * Set EdubuntuElementary as default icon theme
  * Hide Nepomuk Cleaner icon

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 06 Feb 2013 04:21:49 +0200

edubuntu-artwork (13.01.3) raring; urgency=low

  * Add EdubuntuElementary icon theme
  * Revert softwarecentre icon to default

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 06 Feb 2013 02:39:00 +0200

edubuntu-artwork (13.01.2) raring; urgency=low

  * Add elementary-icon-theme as depends
  * Set elementary-icon-theme as default
  * Fix dconf path for Unity settings

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 09 Jan 2013 23:59:52 -0500

edubuntu-artwork (13.01.1) raring; urgency=low

  * Update wallpaper to cyanic-surf concept wallpaper
  * Add initial CyanicAmbiance fork
  * Replace red close buttons with blue ones
  * Replace red circle on Edubuntu Logo with transparency
  * Update dconf keys to set Unity launcher background-color
  * Remove restart hint notification, it was just annoying

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 09 Jan 2013 13:27:59 -0500

edubuntu-artwork (12.11.3) raring; urgency=low

  * Disable dotted grid for Unity Greeter
  * Update horsehead wallpaper to be more wallpaper friendly
  * Set new default wallpaper

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Nov 2012 11:03:08 -0500

edubuntu-artwork (12.11.2) raring; urgency=low

  * Remove extra whitespaces from copyright file
  * Add rainbow starburst wallpaper
  * Add horsehead nebula wallpaper
  * Update standards version to 3.9.3

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Nov 2012 10:01:25 -0500

edubuntu-artwork (12.11.1) raring; urgency=low

  * Remove erraneous .comments directory
  * Update plymouth-text theme version to 13.04
  * Update LDM theme version to 13.04

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 21 Nov 2012 14:20:22 -0500

## edubuntu-artwork 13.03.1

=== debian/changelog ===
edubuntu-artwork (13.03.1) raring; urgency=low

  * Fix icon theme to use ubuntu-mono-dark instead of Humanity-Dark.
    This should fix the few icons that were currently marked as missing.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Mar 2013 10:05:57 -0400

## edubuntu-artwork 13.10.1

=== debian/changelog ===
edubuntu-artwork (13.10.1) saucy; urgency=low

  * A previous change moved the default wallpaper from
    edubuntu_default.png to edubuntu_default.jpg. This isn't a big
    problem in itself but things (old installs, the installer, ...) still
    refer to the .png filename, so make sure we ship a symlink. Also fix the
    postinst to touch both paths (just to be safe).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 Oct 2013 13:53:36 -0400

edubuntu-artwork (13.09.1) saucy; urgency=low

  * Fix typo in gsettings override leading to online results to still
   show up in the Dash.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 11:05:04 -0400

edubuntu-artwork (13.08.2) saucy; urgency=low

  [ Howard Chan ]
  * Fix Dash launcher icon to Edubuntu.

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 29 Aug 2013 22:26:28 +0800

edubuntu-artwork (13.08.1) saucy; urgency=low

  * Update version numbers to 13.10
  * Set wallpaper

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 28 Aug 2013 20:52:23 +0200

## edubuntu-artwork 14.03.1

=== debian/changelog ===
edubuntu-artwork (14.03.1) trusty; urgency=medium

  * Fix our default wallpaper. It used to come from ubuntu-wallpapers
    but was removed from there, so copy it over to edubuntu-wallpapers to
    make sure we always have it around...

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 26 Mar 2014 17:37:53 -0400

edubuntu-artwork (13.12.2) trusty; urgency=low

  * Bump splash and lightdm background for 14.04 LTS.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 03 Dec 2013 22:31:38 -0500

edubuntu-artwork (13.12.1) trusty; urgency=low

  * Don't use hardcoded path to dpkg-divert as this has a tendency to
    blow up when things get moved (as was the case a few days ago...).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 03 Dec 2013 17:41:18 -0500

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.edubuntu.org
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes, edubuntu-wallpapers
+Depends: ${shlibs:Depends}, ${misc:Depends}, breathe-icon-theme, light-themes, edubuntu-wallpapers, elementary-icon-theme
 Recommends: plymouth-theme-edubuntu, gnome-icon-theme-gartoon-redux, human-theme
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes

## edubuntu-artwork 15.02.1

=== debian/changelog ===
edubuntu-artwork (15.02.1) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:34:00 +0100

## edubuntu-artwork 15.12.1

=== debian/changelog ===
edubuntu-artwork (15.12.1) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Dec 2015 07:53:23 +0100

=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Package: plymouth-theme-edubuntu
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: Plymouth is an application that runs very early
  in the boot process (even before the root filesystem is mounted!)
  that provides a graphical boot animation while the boot process
